Siteman 'search.php' Cross-Site Scripting Vulnerability

Bugtraq ID: 31439
Class: Input Validation Error
CVE: CVE-2008-4365
Remote: Yes
Local: No
Published: Sep 27 2008 12:00AM
Updated: Apr 16 2015 05:53PM
Credit: Ghost Hacker
Vulnerable: Siteman Siteman 1.1.11
Siteman Siteman 1.1.10
Siteman Siteman 1.1.9
Siteman Siteman 1.1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus